package com.dgtly.sync.domain;

import com.dgtly.common.core.domain.BaseEntity;

/**
 * 通过经销微信接口 获取的经销商员工实体
 */
public class MetaCustomerUser extends BaseEntity {

    private String userid;

    private String userNo;

    private String name;

    private String mobile;

    private String depCode;

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getUserNo() {
        return userNo;
    }

    public void setUserNo(String userNo) {
        this.userNo = userNo;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getMobile() {
        return mobile;
    }

    public void setMobile(String mobile) {
        this.mobile = mobile;
    }

    public String getDepCode() {
        return depCode;
    }

    public void setDepCode(String depCode) {
        this.depCode = depCode;
    }
}
